Support » Plugin: Mercado Pago payments for WooCommerce » Conflicto con la actualización de Woocommerce

  • El plugin es excelente y no quisiéramos renunciar a él. Le doy 4 estrellas para no desestimular que lo sigan desarrollando. En el área Latam, MercadoPago ofrece opciones que ni siquiera Stripe está aportando. Pero el plugin de MercadoPago está creando problemas críticos con las recientes actualizaciones de Woocommerce (actualmente en la versión 4.0.1). Mi sitio web se cae por completo al actualizar Woocommerce, WordPress notifica que el plugin de MercadoPago tiene conflicto, y se hace necesario entrar al backend en modo de depuración para desactivar el plugin de MercadoPago. Sólo así el sitio web vuelve a estar online. Luego de que Woocommerce termina de actualizarse, ya se puede activar el plugin de MercadoPago sin que cree conflicto crítico, pero entonces interfiere en la actualización de la base de datos de Woocommerce. Por favor, sería bueno que arreglen este conflicto, porque el plugin de MercadoPago sigue siendo único e imprescindible. Muchas gracias.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Mismo problema!

    Plugin Author Mercado Pago

    (@mercadopago)

    Hola,
    Agradecemos sus comentarios y estamos implementando mejoras y pronto pondremos a disposición una nueva versión.

    Equipo Mercado Pago

    Excelente noticia. Muchas gracias.

    El plugin de Mercado Pago payments for WooCommerce tira un error con la conexión a Learnpress a pesar de tener los plugins complementarios para vincular este funcionamiento, es decir: Learnpress woocommerce payment mehtods integrations > Woocommerce
    Podrían chequearlo en la próxima actualización para facilitarnos las ventas a través de su plataforma a los que necesitamos vender cursos online?

    Gracias!

    Hi all,

    You can be fixed that errors by hard code on plugin Mecardo, by Edit file WC_WooMercadoPago_PreferenceAbstract.php line 173 on function “get_items_build_array”, search and replace “new WC_product” to “wc_get_product”, that function doesn’t have any hook, so we can’t intervention to override

    @mercadopago you should update that on the next version of the plugin

    Thanks so much.

    • This reply was modified 4 months, 3 weeks ago by ThimPress.
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this review.